.titleDiv {
  margin-top: 2em;
}

.title {
  font-size: 3em;
  margin: 0;
}

.coolHL {
  margin-top: 1.3em;
  border-color: #ff4532;
}

.appButton {
	margin-top: 1em;
}

.info {
	color: #AAAAAA;
	font-size: 1.15em;
}

.infoTitle {
	font-size: 1.3em;
	font-weight: bold;
}

#auditedTxsTextArea {
	width: 80%;
	height: 24em;
}
